Subject: Hub Deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Sep 2000 05:38:00 -0700 (PDT)

I am in the process of getting these deals valued.  I know what we have 
booked in Tagg as of now, but need to reconcile it to what People's has 
booked.  I got something from Steve last time I was up, but it does not have 
deal terms.  Could you ask Steve for a list that has the terms of each deal?  
I don't even know his last name.  Thanks.

DG